body {
    padding-top: 100px;
}

#sisalto {
    width: 80%;
    max-width: 1000px;
}

#omakuva {
    
    width: 140px;
    
}

hr {
    width: 80%;
    max-width: 800px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: lightgray;
}
footer {
    text-align: center;
    background-color: #dee9fa;
}

#otsikko {
    
    margin-bottom: 5px;
    
}

#paivays {
    padding-top: 0;
    color: gray;
}

#blogiotsake {
    border-left: 2px solid lightblue;
    padding-left: 10px;
}
